﻿.form-control.touched + .floater:before,
.firstname:focus + .floater:before,
.firstname:not(:placeholder-shown) + .floater:before,
.mobile:focus + .floater:before,
.mobile:not(:placeholder-shown) + .floater:before,
.email:focus + .floater:before,
.email:not(:placeholder-shown) + .floater:before,
.message:focus + .floater:before,
.message:not(:placeholder-shown) + .floater:before {
    position: absolute;
    top: -15px;
    font-size: 14pt;
    color: #ff5f07;
}

.firstname + .floater:before, .firstname:focus + .floater:before {
    width: 100%;
    content: "ชื่อ-นามสกุล*";
}

.mobile + .floater:before, .mobile:focus + .floater:before {
    width: 100%;
    content: "เบอร์โทร*";
}

.email + .floater:before, .email:focus + .floater:before {
    width: 100%;
    content: "อีเมล์*";
}

.message + .floater:before, .message:focus + .floater:before {
    width: 100%;
    content: "ข้อความ";
}

.firstname.en + .floater:before, .firstname.en:focus + .floater:before {
    width: 100%;
    content: "Name-Surname*";
}

.mobile.en + .floater:before, .mobile.en:focus + .floater:before {
    width: 100%;
    content: "Mobile Number*";
}

.email.en + .floater:before, .email.en:focus + .floater:before {
    width: 100%;
    content: "Email*";
}

.message.en + .floater:before, .message.en:focus + .floater:before {
    width: 100%;
    content: "Message";
}

.faq_format {
    display: inline;
}

.faq_format span {
    display: block;
    font-size: 16pt;
    line-height: 19pt;
    padding: 0 0 15px 0;
    margin: 0;
    color: #50322e;
}

.faq_format h5 {
    font-size: 20pt;
    line-height: 23pt;
    color: #ff5f07;
    padding: 20px 0 0 0;
    margin: 0;
    font-family: 'db_heaventroundedbold','Kiwi Maru';
    text-decoration: underline;
}

.faq_format i {
    color: #ff5f07;
    font-style: normal;
    padding: 0;
    font-weight: bold;
    letter-spacing: 0.01;
}

.faq_format a {
    color: #ff5f07;
    text-decoration: underline;
    padding: 0 10px;
}